.aggregateRating { display: none;}
.catItemRatingBlock { height: 30px }
.itemRatingForm { padding: 7px 0 0 }
/* --- Rating --- */
.itemRatingForm {display:block;vertical-align:middle;line-height:25px;float:left;}
.itemRatingLog {font-size:11px;margin:0;padding:0 0 0 4px;float:left;}
div.itemRatingForm .formLogLoading {background:url(../images/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating {background:transparent url(../images/transparent_star.gif) left -1000px repeat-x;}
.itemRatingList {position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.itemRatingList li {display:inline;background:none;padding:0;}
.itemRatingList a,
.itemRatingList .itemCurrentRating {position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.itemRatingList a:hover {background-position:left bottom;}
.itemRatingList a.one-star {width:20%;z-index:6;}
.itemRatingList a.two-stars {width:40%;z-index:5;}
.itemRatingList a.three-stars {width:60%;z-index:4;}
.itemRatingList a.four-stars {width:80%;z-index:3;}
.itemRatingList a.five-stars {width:100%;z-index:2;}
.itemRatingList .itemCurrentRating {z-index:1;background-position:0 center;margin:0;padding:0;}
span.siteRoot {display:none;}

img.pull-left {
	margin: 10px 20px 10px 0
}
img.pull-right {
	margin: 10px 0 10px 20px
}
img.pull-center {
	display: block;
	margin: 10px auto 10px auto;
}
.itemContainer {
	float: left;
	width: 100%;
}
.catItemView {
	margin: 10px;
}
.itemList {
	margin: 0 -10px
}
.itemContainer #CatItem #CatImg img {
	max-width: 100%;
	vertical-align: middle;
	position: relative;
    overflow: hidden;
}
#itemListLeading #CatItem #CatImg {
	height: 320px
}
/* ############ New Line ############ */
.k2ArchivesBlock ul {
	display: block;
	padding: 0;
	margin: 0 0 9px 0;
}
.k2ArchivesBlock ul li {
	display: block;
	padding: 5px 5px 4px 5px;
	margin: 0;
}
.k2ArchivesBlock ul ul {
	border-bottom: none;
	margin: 4px 15px 5px 15px;
}
.k2ArchivesBlock ul li, .k2ArchivesBlock ul > li { border-top: 1px solid #ddd; }

.k2ArchivesBlock ul { border-bottom: 1px solid #ddd; }
.edituserprof { padding: 7px 15px 7px 15px }

/* ############ END New Line ############ */
.k2ArchivesBlock li {
	position: relative;
	overflow: hidden;
}
.k2ArchivesBlock li a:before {
	font-family: "FontAwesome";
	content: "\f187";
	margin: 0 5px 0 0
}
.item-page .tags:before {
	font-family: "FontAwesome";
	content: "\f02c";
}
.item-page .tags span a:after {
	content: ", ";
	margin: 0 0 0 -4px
}
.item-page .tags span:last-child a:after {
	content: "";
}
.inputlogin .btn:before, .login .btn:before, .logout .btn:before, .logout-button .btn:before {
	font-family: "FontAwesome";
	content: "\f054";
	margin: 0 5px 0 0
}
.edituserprof:before {
	font-family: "FontAwesome";
	content: "\f040";
	margin: 0 5px 0 0
}
.k2AccountPageUpdate .button:before {
	font-family: "FontAwesome";
	content: "\f0c7";
	margin: 0 5px 0 0
}
.ubLogout:before {
	font-family: "FontAwesome";
	content: "\f007";
	margin: 0 5px 0 0
}
.filter-search .btn:before {
	font-family: "FontAwesome";
	content: "\f0b0";
	margin: 0 5px 0 0
}
.icon-eye {
	font-family: "FontAwesome";
	content: "\f06e";
	margin: 0 5px 0 0	
}
.k2ArchivesBlock li a {
	margin-left: -20px
}
.k2ArchivesBlock li:hover a {
	margin-left: 0
}
#sh {
	position: relative;
	background: #ddd
}
.catItemTitle, #ItemTitle {
 	color: #333
}
.CutCat1 .catItemTitle {
	margin-top: 40px
}
.CutCat2 #CatImg {
	height: 210px!important;
}
.CutCat2 h2.catItemTitle {
	display:block;
	color: #000;
	padding: 7px 0px 3px 0px;
	font-size: 22px;
	font-weight: 500;
	line-height: 30px;
	margin: 40px 0 0 0;
}

.CutCat3 #CatImg {
	height: 140px!important;
}
.CutCat3 h2.catItemTitle {
	font-size: 16px;
	color: #333333;
	padding: 4px 0px 5px 0px;
	font-weight: 500;
	line-height: 20px;
	margin: 40px 0 1px 0;
}
.CutCat4 #CatImg {
	height: 100px!important;
}
.clearfix:after, ul:after, ul:before {
    clear: both;
}
#CatItem #CatContent {
	padding: 10px 0;
}
.catItemDateCreated {
    display: block;
    font-size: 14px;
    position: absolute;
    bottom: 15px;
    left: 20px;
    -webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}
.ItemDateCreated {
    display: block;
    font-size: 14px;
    position: absolute;
    bottom: 15px;
    left: 20px;
    -webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}
.itemImageCredits, .itemVideoCredits {
	text-align: center;
	color: #ddd
}
.catItemExtraFields {
	margin: 0 0 9px 0;
}
.catItemMore, .itemItemMore {
	display: block;
    font-size: 14px;
    position: absolute;
    bottom: 15px;
    right: 20px;
    -webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}
.catItemMore a, .itemItemMore a {
	color: #fff;
	margin-left: 20px
}
.item-page h2 {
	padding: 24px 0 16px 0;
}
.item-page h5.SubTitle {
	padding-bottom: 15px;
}
.itemFullContent {
	padding-bottom: 40px
}
.itemVideoBlock {
	padding-bottom: 40px
}
.itemAttachmentsBlock {
	margin: 0 60px 0 60px;
	padding-bottom: 50px;
}
.ButtomOts {
	margin-bottom: 39px;
}
/* --- AUTOR --- */
.k2ItemsGallary #CatItem {
	padding: 0;
	margin: 0
}
.k2ItemsGallary #CatItem #CatImg {
	width: 100%;
	height: auto!important;
}
.k2ItemsGallary .modulePretext {
	margin-bottom: 20px
}
/* --- AUTOR --- */
.k2ItemsBlock ul {
	padding: 0
}
.k2ItemsBlock ul li:last-child {
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}
.k2ItemsBlock #CatImg {
	height: 170px
}
.k2ItemsBlock p {
	 padding: 6px 0 4px;
}
.k2ItemsBlock #CatInfo {
	padding: 10px 0 9px
}
.k2ItemsBlock h4.catItemTitle {
	padding: 14px 0 6px;
}
.k2ItemsBlock .fa-angle-double-right {
	font-size: 16px;
}
/* --- AUTOR --- */
.itemRelated {
	padding-top: 30px;
}
#itemAuthorBlock {
	/* padding: 19px 20px 20px 20px; */
	border: 1px solid #ddd;
	margin-bottom: 9px
}
#itemAuthorBlock .itemAuthorName { padding-top: 26px }
#itemAuthorBlock p, h3.itemAuthorName, .itemAuthorLatest .t-line li, .itemAuthorLatest h5 {
	padding-left: 20px;
	padding-right: 20px 
}
#itemAuthorBlock .itemAuthorAvatar {
	float: left;
	border-radius: 150px;
    height: 150px;
    width: 150px;
    margin: 19px 20px 20px 20px;
    overflow: hidden;
}
.itemAuthorLatest .t-line {
	margin:0;
}
/* --- Related items by tag --- */
.itemRelated .CatImage {
	height: 170px;
}
.itemRelated h4 {
	margin: 10px 0 0 0
}
.bl_3 {
	padding: 0 10px 10px
}
.bl_3 .itemRelImg {
	width: 100%;
	height: 170px;
	margin-bottom: 10px
}
.itemNavigation div {
	padding: 0 10px 0 10px;
	width: 50%
}
.itemNavigation div a {
	display: block;
	background: transparent;
	width: 100%;
	padding: 0!important;
}
.itemNavigation div a:hover {
	background: #f1f1f1;
}
.itemNavigation .pull-left h4, .itemNavigation .pull-left span { float: left; }
.itemNavigation .pull-right h4, .itemNavigation .pull-right span { float: right; }
.itemNavigation .pull-left span { margin-right: 20px }
.itemNavigation .pull-right span { margin-left: 20px }
.itemNavigation span {
	display: block;
	background: #333;
	color: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
}

.itemNavigation i {
	font-size: 28px;
}
.itemNavigation {
	margin: 0 -10px;
	padding-bottom: 40px
}
.itemAttachments i, .catAttachments i {
	font-size: 36px;
	margin-top: 2px
}
.itemAttachments .col-md-2 span {
	display: block;
	margin-top: 1px
}
.itemAttachments p {
	color: #bebebe;
	font-style: italic;
}
/* --- Comment --- */
.itemCommentsForm {
	padding-bottom: 8px
}
.form-validate label {
	display: block;
}
.form-validate input {
	width: 100%
}
.form-validate textarea {
	width: 100%;
	height: 200px
}
.commentAuthorName {
	font-size: 14px
}
p.commentAuthorNameDate {
	padding: 9px 0 9px;
}
.commentText {
	margin-bottom: 10px
}
.commentToolbar {
	float: right;
	font-size: 10px;
	margin-top: 11px;
	color: #ddd
}
.commentToolbar a {
	color: #ddd
}
.commentToolbar i {
	font-size: 14px
}
.itemVideoEmbedded iframe {
	width: 100%!important;
	height: 510px!important;
}
/* --- mod_k2 calendar --- */
.calendar td {
	padding:  5px 0 4px;
	text-align: center;
}
.calendarNavMonthPrev, .calendarCurrentMonth, .calendarNavMonthNext { background: #eee!important; }
.calendarDayName { background: #ddd!important; color: #fff }
.calendarDateLinked a { color: #fff; }
.calendarDateEmpty { background: rgba(255, 255, 255, .5)!important; }
/* --- mod_k2_user --- */
.Avatar img {
	border-radius: 100%;
	margin: 10px;
	color: #eee;
	text-align: center;
}
.UserBlock {
	text-align: center;
	border: 1px solid #ddd;
	padding-bottom: 8px;
	margin-bottom: 9px
}
.UserBlock .Avatar img {
	border-radius: 100%;
	position: absolute;
	margin: 0
}
.UserBlock .Avatar {
	display: block;
}
.UserAdditionalInfo {
	font-size: 14px;
}
.UserAdditionalInfo a {
	margin-right: 5px
}
/*#################### Ýôôåêòîâ êàðòèíêè ïðè íàâåäåíèè ####################*/

#CatImg {
	display: block;
	position: relative;
}
.CatImage {
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}
#ImgZoom {
	display: block;
	position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
    text-align: center;
    color: #FFFFFF;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
}
#CatImg:hover .CatImage {
	-ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2);
}
.effect-moveleft.animate .outer-nav a:nth-child(46), .effect-moveleft.animate .outer-nav a:nth-child(47), .effect-moveleft.animate .outer-nav a:nth-child(48)  {
	-webkit-transition-delay: 0.56s;
	transition-delay: 0.56s;
}

#CatImg:hover #ImgZoom {
	visibility: visible;
}
#CatImg i.fa-link, #CatImg i.fa-arrows-alt, #CatImg i.fa-search-plus {
    color: #fff;
    display: block;
    font-size: 28px;
    left: 50%;
    margin-left: -32px;
    margin-top: -34px;
    position: absolute;
    top: 50%;
    -webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
    opacity: 0;
    -ms-transform: scale(5,5); /* IE 9 */
    -webkit-transform: scale(5,5); /* Chrome, Safari, Opera */
    transform: scale(5,5);
    padding: 20px;
    border-radius: 100px;
    background: #333
}
#CatImg .newTitle {
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	text-align: center;
	color: #333;
	transition: all 0.3s ease 0s;
    opacity: 0;
    -webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}
.item-page .newTitle {
	color: #333;
	padding: 10px 0;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 50px;
}
#CatImg .newTags {
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
	color: #333;
	transition: all 0.3s ease 0s;
    opacity: 0;
    -webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
	font-size: 16px;
	font-style: italic;
}
.CutCat1 .newTitle { font-size: 28px; }
.CutCat2 .newTitle { font-size: 20px; }
.CutCat3 .newTitle, .CutCat3 .newTags, .CutCat4 .newTitle, .CutCat4 .newTags, .CutCat5 .newTitle, .CutCat5 .newTags, .CutCat6 .newTitle, .CutCat6 .newTags { display: none; visibility: hidden; }

#CatImg:hover .newTags {
	opacity: 1;
	bottom: 20%;
}
#CatImg:hover .newTitle {
	opacity: 1;
	top: 20%;
}
#CatImg:hover i.fa-link, #CatImg:hover i.fa-arrows-alt, #CatImg:hover i.fa-search-plus {
	opacity: 1;
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Chrome, Safari, Opera */
    transform: scale(1,1);
}
#CatImg i.fa-link:hover, #CatImg i.fa-arrows-alt:hover, #CatImg i.fa-search-plus:hover {
	text-decoration: none;
}
#CatImg:hover .catItemDateCreated {
	left: -200px;
	opacity: 0;
}
#CatImg:hover .catItemMore {
	right: -50px;
	opacity: 0;
}
#K2Featured {
    font-size: 68px;
    margin: 0;
    position: absolute;
    right: 20px;
    top: 10px;
    -webkit-transition: .2s;
	-moz-transition: .2s;
	transition: .2s;
}
#CatImg:hover #K2Featured {
	top: -70px;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	transition: .2s;
}